package com.philisense.www.mapper;


import org.apache.ibatis.annotations.Mapper;

import java.util.List;
import java.util.Map;


@Mapper
public interface ProUserAuthMapper extends BaseCRUDMapper{

    public List<Map<String, Object>> getPageProUserByAuthId(Map<String, Object> map);

    public int getCountProUserByAuthId(Map<String, Object> map);

}
